3.4u Firmware and Backup Loaders

Discussion in 'Wii - Hacking' started by porkins, Mar 4, 2009.

Mar 4, 2009
  1. porkins
    OP

    porkins Newbie

    Before anyone tells me to do so, YES, I have searched the forums and other websites, and I have spent several hours trying to find some definitive information. But I have found some conflicting information, and need clarification.

    First of all, I have the latest 3.4u firmware. I have successfully used the latest Twilight Hack to install the latest Homebrew channel. I have seen one guide on here that tells me to do the whole IOS downgrade procedure, then downgrade the firmware to 3.2u, then install the WiiGator backup loader. But it seems this would leave me at 3.2u firmware. Would that cause any issues? Like would any games, or channels (Shop Channel) no longer work?

    I want to run backups while making as few changes to the system as possible. A friend of mine says he uses the GeckoOS loader to run backups. However, I can't seem to find any posts that say "Hey! Install this particular version of Gecko OS, and it will load backups." I have seen there are different releases of the latest version, but I can't find any info showing what the differences are. So, what version of GeckoOS 1.07b will load backups? And can I run this and load backups without downgrading anything?

    What is the easiest way to run backups on my 3.4u firmware using soft mods only???

    Thanks!
     


  2. nicksasa

    Member nicksasa GBAtemp Maniac

    Joined:
    Oct 25, 2008
    Messages:
    1,410
    Country:
    Belgium
    search for "ios16" install it with wad manager 1.3, then search for "wad manager ios 16" and then install a cios wad(you can find it here somewhere....) and then you can run Wiigator backup launcher gamma [​IMG]
     
  3. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Gecko OS runs backups. All versions of it do. When you have a modchip installed.

    Use a rev7 cIOS.
     
  4. porkins
    OP

    porkins Newbie

    I have no modchip installed.

    I found some directions that said I did NOT have to downgrade my firmware, but to follow these instructions:

    1) Open WAD Manager from Homebrew Channel
    2) Install IOS16-64-v257.wad
    3) Open Custom Manager in HBC, Install cIOS_Fix.wad
    4) Open IOS Downgrader in HBC
    5) Run Install Shop IOS51 in HBC, and install IOS51 and IOS Patch only
    6) Open WAD Manager in HBC, install WAD Manager 1.3
    7) Run the cIOS Installer that came with WiiGator Launcher Gamma
    8) Install WiiGator Launcher Gamma

    Any problems with this? Your suggested instructions above look similar, but are missing some of what I have here. Can anyone give me some insight here?
     
  5. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    1) Open WAD Manager from Homebrew Channel
    2) Install IOS16-64-v257.wad
    3) Open Custom Manager in HBC, Install cIOSrev7
    8) Install WiiGator Launcher Gamma
     
  6. porkins
    OP

    porkins Newbie

    So I use Custom Manager to install cIOSrev7. Do I then still need to run the cIOS Installer that comes with WiiGator's Launcher? Or I skip that as well?
     
  7. bdr9

    Member bdr9 GBAtemp Advanced Fan

    Joined:
    Jul 21, 2008
    Messages:
    558
    Country:
    United States
    Right. You can skip the cIOS installer from Wiigator's backup launcher. Let us know how it goes.
     
  8. porkins
    OP

    porkins Newbie

    Installed IOS16-64-v257-prod.wad. Is this different from IOS16-64-v257.wad?

    Can't find a cIOSrev7 WAD file, so I tried using the cIOSrev7 loader (boot.dol). It successfully downloads all files from the Internet, then it seems to fail. Gives a return of -1. There are 2 versions of this installer. WiiGator's and Waninkoko's. I think I used Waninkoko's version.

    Just some extra info. Before I did anything, all I had was a Wii with 3.4u firmware. I then used the Twilight Hack to install the latest Homebrew Channel. I had no WAD Manager or Custom Manger apps in there, so I had to add those to the apps folder as well.

    So IF I can find that rev7 WAD file, will that work if the loader did not? If so, then once I get that WAD installed, I should be able to launch WiiGator's launcher from the homebrew channel, and load backups, correct? Are there any other steps that I need to do? I already got the
     
  9. fogbank

    Member fogbank GBAtemp Fan

    Joined:
    Oct 28, 2008
    Messages:
    413
    Country:
    United States
    (See above about the rev7 WAD file).

    Yes after you have the cIOS installed you should be able to run WiiGator's launcher from the Homebrew Channel.

    Many people will tell you that you need to downgrade to 3.2, install Starfall etc..., but you don't (see what nicksasa and WiiPower said). You don't really even need the fakesigning bug in your legitimate IOS'es to run unmodified backups. To run the backup launcher you only need a cIOS and some way to run homebrew (i.e. Homebrew Channel).
     
  10. porkins
    OP

    porkins Newbie

    Ok. I got it to work. So for any other "N00bs" out there who want to know the easiest way to get WiiGator's Loader running on a clean machine with the latest 3.4u firmware, follow these directions:

    1) Run the Twilight Hack v0.1 beta2
    2) Install Homebrew Channel 1.0.1 (these instructions are all over and easy to do). Now you can delete everything on the SD card.
    3) On your SD card, in an "apps" folder on the root, you need WAD Manager 1.3, Custom WAD Manager for IOS16, and the WiiGator Lodaer .3 Gamma with 002 fix. Make sure the *.dol files are named "boot.dol" only.
    4) On your SD card, in a "WAD" folder on the root, you will need IOS16-64-v257-prod.wad, and cIOS249r7.wad. These are the hardest files to find. Try searching torrent sites. I got cIOS249r7.wad from a SoftMii torrent.
    5) Launch the HBC, run WAD Manager (not the custom one yet), and install IOS16-64-v257-prod.wad. Reboot.
    6) Launch the HBC, run the Custom WAD Manager for IOS16, and install cIOS249r7.wad.wad. Reboot.
    7) Launch HBC, run WiiGator.
    8) Go!
     
  11. Cygoku

    Banned Cygoku Banned

    Joined:
    Jul 14, 2006
    Messages:
    237
    Country:
    Canada
    You can always follow this www.wiisoftmod.2ya.com [​IMG]

    Cygoku
     
  12. dwii

    Newcomer dwii Member

    Joined:
    Mar 7, 2009
    Messages:
    48
    Country:
    United States
    ^after i follow that guide, would i still have to downgrade my wii to 3.2 ?

    or is that included in that guide ?


    also how would i go about installing the gamecube loader ?

    do i still need those mios files or whatver after i follow the above guide ?

    if so which ones ? my wii won't have wifi.



    of course, i'm new to the whole wii scene guys.



    thanks for any help.
     
  13. Lumstar

    Member Lumstar Princess

    Joined:
    Mar 6, 2006
    Messages:
    3,531
    Location:
    Darling
    Country:
    United States
    Not if playing backups is all you're interested in. 3.4 handles that decent enough.

    3.2 just enables a few additional things, which you may or may not care about.
     
  14. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Finally! A guide without unnecessary steps, if you figured this out all by yourself, you can't call yourself noob anymore.
     
  15. dwii

    Newcomer dwii Member

    Joined:
    Mar 7, 2009
    Messages:
    48
    Country:
    United States
    ok so what about the gc loader ?

    i read the read me but i'm not sure if i need those miso files ?

    http://www.wiisoftmod.2ya.com/

    ^after i use this guide

    and if i do which ones do i need ?


    thanks.
     
  16. porkins
    OP

    porkins Newbie

    These steps do not downgrade your firmware. I don't think it downgrades ANYTHING as far as I know. It just adds a couple support files that these programs use to run.

    I have not tried a GC Loader yet. Once you get the regular Loader running, then try the latest GC Loader and see if it works. It should be easy enough to do. You should be able to get the GC loader from a torrent site, or from one of the stickied topics in this forum. Just place the boot.dol file and any support files it comes with into its own folder within the "apps" folder on your SD card. Then run HBC, and select the GC Loader.
     
  17. iazybandit

    Member iazybandit Advanced Member

    Joined:
    Apr 22, 2007
    Messages:
    69
    Country:
    United States
    Same process for v3.3? I already have it installed on my Wii as well as my gfs 3.2. My aunt and cousin both have a Wii and I'm going to be doing theirs as well when I visit them. I dont know what they have (they bought their Wii late last year or early this year) but I'm asking about 3.3 for other users who might be questioning and for myself if they do indeed have 3.3

    I know Twilight Hack Beta 1 is for 3.3 and lower and Twilight Hack Beta 2 is for 3.4 only. So i'll have to rename the data.bin for whichever firmware they have.

    I thought about downgrading their Wii's (i doubt they have 3.2U). This way, I can also install Starfall and block the disc updates.
     
  18. steam

    Newcomer steam Advanced Member

    Joined:
    Aug 2, 2007
    Messages:
    80
    Country:
    United States
    i'm confused...i'm at #7...finished up to #6. How do i run Wiigator?..
     
  19. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    If you had put the wiigator loader on your SD card as per #3, you'd then open the wiigator program and put in your backup.
     
  20. iazybandit

    Member iazybandit Advanced Member

    Joined:
    Apr 22, 2007
    Messages:
    69
    Country:
    United States
    Anyone? I found out that my aunt and cousin both have 3.3. Should I downgrade to 3.2 or should I leave it at 3.3? If I downgrade, is it the same process?
     

Share This Page